﻿.modal-dialog {
    margin-top: 250px;
}
/*楼盘首页 start*/
.houses_district {
    margin-bottom: 15px;
}

    .houses_district .houses_district_title {
        height: 40px;
        width: 100%;
        border-bottom: 3px solid #0976cc;
        font-size: 1.8rem;
    }

        .houses_district .houses_district_title > div {
            float: left;
            margin-right: 5px;
            padding: 5px 20px 0 20px;
            text-align: center;
            height: 40px;
            font-size: 22px;
            cursor: pointer
        }

    .houses_district .district_description {
        text-indent: 30px;
        line-height: 180%;
        font-size: 1.5rem;
        display: none
    }

.houses_district_content {
    margin-top: 10px;
}

    .houses_district_content > div {
        display: none;
    }

        .houses_district_content > div:first-child {
            display: block;
        }

    .houses_district_content .shop_houses_list6 {
    }

        .houses_district_content .shop_houses_list6 > div {
            margin-bottom: 15px;
            /*padding-left:0px;*/
            height: 190px;
            margin-bottom: 30px;
        }

        .houses_district_content .shop_houses_list6 img {
            width: 240px;
            height: 180px;
        }

.houses_district_img_description {
    margin-top: 2px;
    font-size: 1.5rem;
}

    .houses_district_img_description > span {
        margin-right: 10px;
        font-size: 16px;
    }

        .houses_district_img_description > span:last-child {
            color: #e44c4c;
        }

.district_select {
    background-color: #0976cc;
    font-size: 20px !important;
    color: #fff;
}

.houses_price_container {
    border: 1px solid #ddd;
    padding: 15px 10px;
    border-radius: 5px;
}

.houses_price_title {
    height: 35px;
}

    .houses_price_title span {
        height: 35px;
        float: left;
        font-size: 16px;
        margin-left: 10px;
    }

    .houses_price_title a {
        float: right;
        height: 35px;
    }
/*楼盘首页 end*/
/*房屋信息列表*/
.houses_list {
}

.houses_list_content {
    padding-bottom: 10px;
    margin: 0 0 25px 0;
    border-bottom: 1px solid #eee;
}

    .houses_list_content > div:first-child {
        padding-left: 0px;
    }

    .houses_list_content > div:last-child {
        text-align: center;
        padding-right: 0px;
    }

    .houses_list_content > div:first-child > img {
        width: 250px;
        height: 165px;
    }

.houses_list .houses_list_contentDetail {
    list-style-type: none;
    margin-left: 15px;
}

    .houses_list .houses_list_contentDetail > li {
        margin-bottom: 10px;
        color: #333;
        font-size: 16px;
    }

        .houses_list .houses_list_contentDetail > li .shop_housesName {
            font-size: 25px;
            font-weight: 600;
            color: #000;
        }

        .houses_list .houses_list_contentDetail > li .houses_status {
            display: inline-block;
            color: #fff;
            padding: 1px 5px;
            border-radius: 4px;
            margin-left: 30px;
            margin-bottom: 10px;
            background-color: red;
            position: absolute;
            top: 5px;
        }

.houses_list .house_tel {
    color: #e44c4c;
    font-size: 20px;
}

.houses_list .house_price {
    color: red;
    font-size: 28px;
    font-weight: 500;
}
/*东台新楼盘一览表*/
.shop_houseprice_container {
}

    .shop_houseprice_container > div:first-child {
        text-align: center;
        margin-top: 5px;
        margin-bottom: 20px;
        font-size: 26px;
        padding-bottom: 5px;
    }

    .shop_houseprice_container .admin_districtList {
        padding-right: 0;
    }

        .shop_houseprice_container .admin_districtList > ul {
            list-style-type: none;
            margin: 0;
            padding: 0;
        }

        .shop_houseprice_container .admin_districtList ul li {
            padding: 10px 10px 10px 20px;
            width: 100%;
            background-color: #f2f5fa;
            font-size: 16px;
            border-left: 1px solid #e6edf7;
            border-right: 1px solid #e6edf7;
        }

            .shop_houseprice_container .admin_districtList ul li:hover {
                background-color: #e6edf7;
            }

            .shop_houseprice_container .admin_districtList ul li:first-child {
                border-top: 1px solid #e6edf7;
            }

            .shop_houseprice_container .admin_districtList ul li:last-child {
                border-bottom: 1px solid #e6edf7;
            }

.li_select {
    background-color: #fff !important;
    border-right: #fff !important;
    border-top: 4px solid #e6edf7 !important;
    border-bottom: 4px solid #e6edf7 !important;
    border-left: 4px solid red !important;
}

.shop_houseprice_container .houses_price_list {
}

.shop_houseprice_container .house_price_item {
    border-bottom: 1px dashed #e0e0e0;
    margin-bottom: 10px;
    padding-bottom: 10px;
    font-size: 16px;
}

.house_price_item .houses_name {
    margin-bottom: 5px;
    color: #496185;
}

    .house_price_item .houses_name > span:first-child {
        font-size: 25px;
        color: #bf0c13;
        margin-right: 18px;
    }

    .house_price_item .houses_name > span:last-child {
        margin-top: 13px;
        float: right;
        color: #97a1af;
        font-size: 14px;
    }
/*start楼盘详情*/
.build_detail {
}

    .build_detail .col-xs-8 {
        padding-left: 25px;
    }

    .build_detail .pading-bottom {
        padding-bottom: 10px;
    }

    .build_detail .row .row .col-md-2 {
        color: #99433A;
        margin-bottom: 8px;
    }

    .build_detail .row .row .col-md-10 {
        margin-bottom: 8px;
    }

    .build_detail .row .row .col-xs-4 {
        margin-bottom: 8px;
        color: #99433A;
    }

    .build_detail .row .row .col-xs-8 {
        margin-bottom: 8px;
    }

.build_introduce {
    margin-bottom: 20px;
    padding-left: 10px;
    /*background-color: rgba(14,187,243,0.03);
    border: 1px solid rgba(14,187,243,0.05);*/
}


.build_introduce .build_content span {
    font-size: 14px;
    display: inline;
    color: #fff;
    border-radius: 3px;
}
.build-title {
    text-align: center;
    display: inline-block !important;
    font-size: 28px !important;
    font-weight: 600;
    color: red !important;
}
.build_status {
    background-color: #688ee5;
    margin-left: 30px;
    padding: 2px 8px;
}
.build_lookhouse {
    background-color: #ff4700;
    margin-left: 10px;
    padding: 4px 8px;
    margin-right:5px;
}
.build_introduce .build_content p {
    font-size: 1.8rem;
    text-indent: 25px;
    line-height: 180%;
}

    .build_introduce .coverimg {
        width: 100%;
        height: 350px;
    }

.build_detail {
}

.build_detail .build_detail_title {
    background-color: rgba(239, 239, 238, 0.54);
    border: 1px solid rgba(239, 239, 238, 0.80);
    outline-width: 110px;
    padding: 5px 0 5px 10px;
    margin-bottom: 20px;
    font-size: 26px;
}

.build_detail .build_detail_type {
    background-color: rgba(239, 239, 238, 0.54);
    border: 1px solid rgba(239, 239, 238, 0.80);
    height: 45px;
    font-size: 22px;
}

    .build_detail .build_detail_type > div {
        float: left;
        padding: 5px 15px;
        height: 100%;
        cursor: pointer;
    }

        .build_detail .build_detail_type > div:hover {
            background-color: rgba(204, 204, 204, 0.16);
        }

.detail-type-selected {
    background-color: #007dd9;
    color: #fff;
}

    .detail-type-selected:hover {
        background-color: #007dd9 !important;
        color: #fff !important;
    }

.detail-history-content > div {
    display: none;
}

    .detail-history-content > div:first-child {
        display: block;
    }

.dynamic-title {
    font-weight: 600;
    margin: 10px 15px 5px 15px;
}

.dynamic-content {
    font-size: 16px;
    text-indent: 20px;
    border-bottom: 1px dashed #ccc;
    padding-bottom: 10px;
    margin: 0 15px 15px 15px;
}
.detail-detailData {
    font-size:14px;
}
.detail-detailData th {
    background-color: rgba(239, 239, 238, 0.54);
    padding:2px 5px !important;
    vertical-align:middle !important;
}
.detail-detailData th, td {
    text-align:center;
}
/*end 楼盘详情*/
.purchase-guide-container {
}

.purchase-guide-type {
    margin-bottom: 30px;
}

    .purchase-guide-type div {
        float: left;
        padding: 5px 35px;
        margin-right: 20px;
        border-bottom: 2px solid #007dd9;
        font-size: 18px;
        cursor: pointer;
    }

    .purchase-guide-type .type-selected {
        background-color: #007dd9;
        color: #fff;
        border-radius: 5px;
    }

.purchase-guide-secondtype {
    color: #9a9a9a;
    font-size: 14px;
    margin: 0;
    padding: 0;
}

    .purchase-guide-secondtype li {
        margin-bottom: 15px;
        cursor: pointer;
    }

    .purchase-guide-secondtype .secondtype-selected {
        color: #007dd9;
        font-weight: 600;
    }

.purchase-guide-content {
    height: 150px;
}

    .purchase-guide-content > div {
        display: none;
    }

        .purchase-guide-content > div:first-child {
            display: block;
        }

.purchase-guide-detail > div {
    display: none;
    line-height: 190%;
    font-size: 16px;
}

    .purchase-guide-detail > div a {
        margin-left: 10px;
    }

    .purchase-guide-detail > div:first-child {
        display: block;
    }
/*媒体查询*/
@media (max-width: 736px) {
    .image-container {
        text-align: center;
    }

    .houses_list .houses_list_contentDetail {
        margin-left: 0px;
    }

    .houses_list_content > div:first-child {
        padding-left: 15px;
    }

    .houses_list_content > div:last-child {
        text-align: left;
    }

    .houses_list_content > div:first-child > img {
        width: 25rem;
        height: 18rem;
    }

    .page_span {
        margin-top: 0px;
    }

    .average-price {
        margin-left: 2em;
    }
}
